/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package HumanResMgmt.SkillAcquisition;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype description */
public class SkillDesc {
    public Vector listSkilledOnesAtGivenLevel() {
        return new Vector();
    }

    public Vector listSkilledOnesBySkillLevel() {
        return new Vector();
    }

    private String name;
    private String description;
    private int ratingRange;

    /**
     * @supplierCardinality 0..*
     * @clientCardinality 1
     */
    private SkillLevelDesc lnkUnnamed;
}


